//
//  StoreModel.m
//  redstar
//
//  Created by admin on 15/12/13.
//  Copyright © 2015年 ZWF. All rights reserved.
//

#import "StoreModel.h"

@implementation StoreModel
- (id)initWithName:(NSString *)name
{
    self = [super init];
    if (self) {
        self.name = name;
    }
    return self;
}

+ (id)dataObjectWithName:(NSString *)name
{
    return [[self alloc] initWithName:name];
}
@end
